/*
|--------------------------------------------------------------------------
| Boxes
|--------------------------------------------------------------------------
*/
.box {
  background-color: #FFF;
  border-radius: 5px;
  box-shadow: 0px 0px 20px rgba(102, 102, 102, 0.1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Glow(Color=#ff666666,Strength=20)";
  filter: progid:DXImageTransform.Microsoft.Glow(Color=#ff666666,Strength=20);
  line-height: 1.8;
}

.box .box-content {
  padding: 24px;

  h1, h2, h3, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 400;
    line-height: 1.1;
    color: #009DE0;
  }

  h4 {
    font-family: inherit;
    font-weight: 400;
    line-height: 1.1;
  }
}

/*.box .box-content h2 {
  margin-top: 0;
}*/

.box .box-content + .btn {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/*
|--------------------------------------------------------------------------
| Toggle Boxes
|--------------------------------------------------------------------------
*/
.toggle-box-wrapper {
  display: inline-block;
  width: 100%;
}

.toggle-box {
  background-color: #eeeeee;
  width: calc(50% - 4px);
  margin: 2px;
  float: left;
  padding: 20px 10px;
  text-align: center;
  cursor: pointer;
}

.toggle-box.active {
  background-color: #555555;
  color: #fff;
  cursor: default;
}

.toggle-box.other-price {
  font-size: 0.875rem;
}

.toggle-box .input-group {
  margin-top: 1px;
}

.toggle-box .input-group .form-control,
.toggle-box .input-group .input-group-addon {
  font-size: 0.875rem;
}

/*
|--------------------------------------------------------------------------
| Utilities
|--------------------------------------------------------------------------
*/
.w-100 {
  width: 100% !important;
}

.m-x-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.m-a-0 {
  margin: 0 0 !important;
}

.m-t-0 {
  margin-top: 0 !important;
}

.m-r-0 {
  margin-right: 0 !important;
}

.m-b-0 {
  margin-bottom: 0 !important;
}

.m-l-0 {
  margin-left: 0 !important;
}

.m-x-0 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.m-y-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.m-a-1 {
  margin: 24px 24px !important;
}

.m-t-1 {
  margin-top: 24px !important;
}

.m-r-1 {
  margin-right: 24px !important;
}

.m-b-1 {
  margin-bottom: 24px !important;
}

.m-l-1 {
  margin-left: 24px !important;
}

.m-x-1 {
  margin-right: 24px !important;
  margin-left: 24px !important;
}

.m-y-1 {
  margin-top: 24px !important;
  margin-bottom: 24px !important;
}

.m-a-2 {
  margin: 36px 36px !important;
}

.m-t-2 {
  margin-top: 36px !important;
}

.m-r-2 {
  margin-right: 36px !important;
}

.m-b-2 {
  margin-bottom: 36px !important;
}

.m-l-2 {
  margin-left: 36px !important;
}

.m-x-2 {
  margin-right: 36px !important;
  margin-left: 36px !important;
}

.m-y-2 {
  margin-top: 36px !important;
  margin-bottom: 36px !important;
}

.m-a-3 {
  margin: 72px 72px !important;
}

.m-t-3 {
  margin-top: 72px !important;
}

.m-r-3 {
  margin-right: 72px !important;
}

.m-b-3 {
  margin-bottom: 72px !important;
}

.m-l-3 {
  margin-left: 72px !important;
}

.m-x-3 {
  margin-right: 72px !important;
  margin-left: 72px !important;
}

.m-y-3 {
  margin-top: 72px !important;
  margin-bottom: 72px !important;
}

.p-a-0 {
  padding: 0 0 !important;
}

.p-t-0 {
  padding-top: 0 !important;
}

.p-r-0 {
  padding-right: 0 !important;
}

.p-b-0 {
  padding-bottom: 0 !important;
}

.p-l-0 {
  padding-left: 0 !important;
}

.p-x-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.p-y-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.p-a-1 {
  padding: 24px 24px !important;
}

.p-t-1 {
  padding-top: 24px !important;
}

.p-r-1 {
  padding-right: 24px !important;
}

.p-b-1 {
  padding-bottom: 24px !important;
}

.p-l-1 {
  padding-left: 24px !important;
}

.p-x-1 {
  padding-right: 24px !important;
  padding-left: 24px !important;
}

.p-y-1 {
  padding-top: 24px !important;
  padding-bottom: 24px !important;
}

.p-a-2 {
  padding: 36px 36px !important;
}

.p-t-2 {
  padding-top: 36px !important;
}

.p-r-2 {
  padding-right: 36px !important;
}

.p-b-2 {
  padding-bottom: 36px !important;
}

.p-l-2 {
  padding-left: 36px !important;
}

.p-x-2 {
  padding-right: 36px !important;
  padding-left: 36px !important;
}

.p-y-2 {
  padding-top: 36px !important;
  padding-bottom: 36px !important;
}

.p-a-3 {
  padding: 72px 72px !important;
}

.p-t-3 {
  padding-top: 72px !important;
}

.p-r-3 {
  padding-right: 72px !important;
}

.p-b-3 {
  padding-bottom: 72px !important;
}

.p-l-3 {
  padding-left: 72px !important;
}

.p-x-3 {
  padding-right: 72px !important;
  padding-left: 72px !important;
}

.p-y-3 {
  padding-top: 72px !important;
  padding-bottom: 72px !important;
}

.pre-header {
  font-weight: 800;
  text-transform: uppercase;
  color: #cccccc;
}

.tel {
  color: #555555;
  font-size: 2rem;
  font-weight: 600;
  display: block;
}

.spenden-seite {
  .price {
    font-size: 40px;
    font-weight: 600;
  }

  .price:before {
    font-size: 0.875rem;
    font-weight: 300;
    content: "CHF ";
  }
}

.col-plz {
  padding-right: 0;
}

/*form {
  max-width: 570px;
}*/

.required label:not(.radio-inline):after {
  content: " *";
}
